{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b6c80c0e6422d858c1a051b60c62e540a043f2f525603806b2e627aa45427efe",
      "size_in_bytes": 19622
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "77fed904c901642b5b6cf6b099bb8005b561f38b56aa5f838cf1c3346204374e",
      "size_in_bytes": 2035
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "82de2cda954125e41ae252e61f3fba4523ef3bd7ddb4d672ba3d929f84cab70c",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "4810dbbc60bba42a85e18f99779e150be2a908e9b14e1b63dacca1e50a938684",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm-4.3.0.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "b5cb7ff7859e7d282d98fc43ab081b0dda5dc659dc3385cf65740c759a7e6a6c",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/VERSION.txt",
      "path_type": "hardlink",
      "sha256": "1e5302003691b6fdc7bddc0736eef7ce3adc870e97afdfcfb497dde2a78ed545",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__init__.py",
      "path_type": "hardlink",
      "sha256": "9893ab08254b549a8d63487424954cb18c244a27ed84c3449e3e90f43c677aab",
      "size_in_bytes": 1394
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/__init__.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "423f14b5126a59055111dd1243bbf84004c5cccff159f9fb4662c5eb53b6f394",
      "size_in_bytes": 1753
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a38008cec14ccbc86f39247da6b33acfeede7fc17ec3cb26bb12f5a98f56bdef",
      "size_in_bytes": 1764
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/basic.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "4e008fced3d1f5fc5ef92f584f648765ff2c3b1e640598219946cf39b6f0b1b8",
      "size_in_bytes": 237443
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/basic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cc79ec57982f887b56fed0324b41240720395ebbaa393d0cb7187654654a4e96",
      "size_in_bytes": 145485
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/callback.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "746a99ace8494d6cbfa938dd384d9ec469ecd77aa966f2afa23f1caad67fbd36",
      "size_in_bytes": 24846
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/callback.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "979cc645c4eedd95619f3acf90d859ab4f62573a6a8623dc74a6248083c6c9f3",
      "size_in_bytes": 17256
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/compat.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "279bcc257cf86e3dda5a804c1cc7ce06bca70b77f0e5e95bc52f0b46ac90ec8f",
      "size_in_bytes": 9894
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d23c843ae6d3d5613d827ff5d7cdabe818ae4c2952104857eb109a5aead2eebe",
      "size_in_bytes": 8798
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/dask.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "71249c5c4a58cf9d33845bb8d79fbb26b16d9f488a90b5b56663646bcaed2da8",
      "size_in_bytes": 61136
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/dask.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e435912490cf80aa50f70c758ea042513210de61e1f00bbe735212a1e86444c7",
      "size_in_bytes": 42183
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/engine.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "bcc359ca430454d22ac448da6ccb8fd3276eb23993186dfd59fd0a9bcf153570",
      "size_in_bytes": 37394
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/engine.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d711737a1310f02cc8d75ecc21f3838e97b63ff8b84d7122b45f1d0028c2c523",
      "size_in_bytes": 27932
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/libpath.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "7c254e942ea424028d10d8dc4e0656cc26c5b51cc7511546ddc1f1da0d59ef71",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/libpath.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4e7c2422a7e8ac67b550d5e65f26cf8e6a16cf2ed4e97565691df1b23e7240a7",
      "size_in_bytes": 1752
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/plotting.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "dd39d1d83afef55228a1448609515f689e19f705f8472e5f68c71b4f2a82a814",
      "size_in_bytes": 34409
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/plotting.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc77e8ad559f3183b45b05aaf7fe4c48e4ecb74d2df7166912ac7cc59f5b3614",
      "size_in_bytes": 26607
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/sklearn.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "e0a8fce6aafdbb47bdae9ea8b6705c342b5da6596a897bf9268d4080a43351c3",
      "size_in_bytes": 64121
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/__pycache__/sklearn.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d829eaf3c7457e9b906f0e12220c495feb00ef0ca963189b00f52b731d4192f9",
      "size_in_bytes": 49072
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/basic.py",
      "path_type": "hardlink",
      "sha256": "f5aa663f42a26fdf8ceddfed0e9fed50e34509828c57e981cb2111f3fafbd544",
      "size_in_bytes": 198975
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/callback.py",
      "path_type": "hardlink",
      "sha256": "3f87f1ad6f84f55e7f161f0871c8a40cafbc48ef18c8fb6e96745c5e38cc881e",
      "size_in_bytes": 20001
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/compat.py",
      "path_type": "hardlink",
      "sha256": "7f2533c4c57e32cce090337d86acbe89f8cab16439ba8c7761d6a9c2ad67f9d8",
      "size_in_bytes": 7843
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/dask.py",
      "path_type": "hardlink",
      "sha256": "4a39ea746d007e08621c5ba14a8e327e4552237ceba1f34caa1318714997edb2",
      "size_in_bytes": 67638
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/engine.py",
      "path_type": "hardlink",
      "sha256": "d9d90a92311d720affcb069cd69b9185ca34640114cd735871c5e794c86f9004",
      "size_in_bytes": 35096
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/lib/lib_lightgbm.so",
      "path_type": "hardlink",
      "sha256": "0ea90836f209249ce857bf6f4a0f4e0d0de85c40f83af1e98ed452ffb9489d96",
      "size_in_bytes": 6129072
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/libpath.py",
      "path_type": "hardlink",
      "sha256": "d4ce899eb9f80e38aa9fd99f139fc5791a3272883ed4c017b32b4c2e8b55b06e",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/plotting.py",
      "path_type": "hardlink",
      "sha256": "84b7fe44db80960afc3c962d3ec7f8690c6b32c3c1a6483e79d1731b253f4b21",
      "size_in_bytes": 32368
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lightgbm/sklearn.py",
      "path_type": "hardlink",
      "sha256": "81e574bb4078a0b34d3a67555d975288adf33cce9a9841cf9659b6f7ceec8527",
      "size_in_bytes": 63803
    }
  ],
  "paths_version": 1
}